<user-menu></user-menu>
<div>
  <section class="row pageLogin containerRegistros">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
      <div id="consulta_screen">



        <section class="row pageintro containerInicio">
          <h3 class="titulo_seccion">SOLICITA TU CONSULTA</h3>

          <div class="contenedorButtons">
            <div class="contenedorPaciente">
              <img src="img/icons/registro/soypaciente.png" alt="soypaciente">
              <button class="btn btn__azul mt40" ng-click="buscarGeneral()">MÉDICO GENERAL</button>
            </div>
            <div class="contenedorDoctor">
              <img src="img/icons/registro/soydoctor.png" alt="soydoctor">
              <button class="btn btn__azul mt40" ng-click="buscarEspecialista()">MÉDICO ESPECIALISTA</button>
            </div>
          </div>
        </section>
      </div>

    </div>
  </section>


</div>
<pop-up></pop-up>